Solved

Warning: in_array() expects parameter 2 to be array, null

  • 14 December 2021
  • 5 replies
  • 310 views

Hello,

I’m hoping someone can help. I have the following error on my clients website.
Warning: in_array() expects parameter 2 to be array, null given in /home/customer/www/planwiseliving.com.au/public_html/wp-content/plugins/elementor-pro/license/api.php on line 370

I have no idea how to fix it.

I would appreciate some guidance.

Thank you,

Cassandra

icon

Best answer by Blaine Perry 31 December 2021, 17:35

View original

5 replies

Badge

I’ve got the same error.

Badge +2

I’ve got the same error.

Badge +2

Update: In the wordpress dashboard, I clicked on Elementor and then I clicked on License and it magically went away.

thank you @Blaine Perry Looks like updating the plugin worked for me.

Update: In the wordpress dashboard, I clicked on Elementor and then I clicked on License and it magically went away.

 

Dude, you’re the best.

Reply